Debian Bug report logs - #354974
ITA: yaboot -- Yet Another Bootloader

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Warren A. Layton" <zeevon@cyberus.ca>

Date: Thu, 2 Mar 2006 13:18:22 UTC

Owned by: debootloaders-yaboot@lists.alioth.debian.org

Severity: normal

Fixed in version yaboot/1.3.13-7

Done: Aurélien GÉRÔME <ag@roxor.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Warren A. Layton" <zeevon@cyberus.ca>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Warren A. Layton" <zeevon@cyberus.ca>
To: submit@bugs.debian.org
Subject: O: yaboot -- Yet Another Bootloader
Date: Thu, 2 Mar 2006 08:14:41 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I no longer have the time to maintain this package.

-- 
Warren A. Layton
GPG Fingerprint: F54C 019D 18BE 6ED8 678D  39D0 21FD D515 BFB8 80A3 
Encrypted E-mail Preferred
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: "Warren A. Layton" <zeevon@cyberus.ca>, 354974@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: Re: Bug#354974: O: yaboot -- Yet Another Bootloader
Date: Thu, 2 Mar 2006 22:09:37 +0100
On Thu, Mar 02, 2006 at 08:14:41AM -0500, Warren A. Layton wrote:
> Package: wnpp
> Severity: normal
> 
> I no longer have the time to maintain this package.

Oh well.

I propose we move it inside the kernel SVN repo, and co-maintain it. Who is
volunteer to help me on this ? 

Friendly,

Sven Luther




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Vallet <svallet@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: Simon Vallet <svallet@gmail.com>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: "Warren A. Layton" <zeevon@cyberus.ca>, 354974@bugs.debian.org, submit@bugs.debian.org
Subject: Re: Bug#354974: O: yaboot -- Yet Another Bootloader
Date: Sat, 4 Mar 2006 15:22:00 +0100
On Thu, 2 Mar 2006 22:09:37 +0100
Sven Luther <sven.luther@wanadoo.fr> wrote:

> On Thu, Mar 02, 2006 at 08:14:41AM -0500, Warren A. Layton wrote:
> > Package: wnpp
> > Severity: normal
> > 
> > I no longer have the time to maintain this package.
> 
> Oh well.
> 
> I propose we move it inside the kernel SVN repo, and co-maintain it. Who is
> volunteer to help me on this ? 

I have strong interest in this package being kept alive -- I
volunteer to help. I'm not a DD, though.

Simon  



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Vallet <svallet@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rogerio Reis <rvr@ncc.up.pt>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at submit@bugs.debian.org (full text, mbox):

From: Rogerio Reis <rvr@ncc.up.pt>
To: "Warren A. Layton" <zeevon@cyberus.ca>, 354974@bugs.debian.org, submit@bugs.debian.org
Subject: Re: Bug#354974: O: yaboot -- Yet Another Bootloader
Date: Sun, 5 Mar 2006 11:34:11 +0000

	I do not have too much spare time... but, if you want, can
help you co-maintaining this package.


	r.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rogerio Reis <rvr@ncc.up.pt>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at submit@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: "Warren A. Layton" <zeevon@cyberus.ca>, 354974@bugs.debian.org, submit@bugs.debian.org
Subject: Re: Bug#354974: O: yaboot -- Yet Another Bootloader
Date: Sun, 25 Jun 2006 14:18:22 +0200
[Message part 1 (text/plain, inline)]
On Thu, Mar 02, 2006 at 10:09:37PM +0100, Sven Luther wrote:
> I propose we move it inside the kernel SVN repo, and co-maintain it. Who is
> volunteer to help me on this ? 

Sven, as we discussed it on IRC, I submitted the debootloaders project
on Alioth. It is waiting for approval. As soon as it gets it, we will
file an ITP against yaboot and start maintaining it as a team.

Of course, anyone will be welcomed to join. ;)

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #307: emissions from GSM-phones
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at submit@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: "Warren A. Layton" <zeevon@cyberus.ca>, 354974@bugs.debian.org, submit@bugs.debian.org
Subject: Re: Bug#354974: ITA: yaboot -- Yet Another Bootloader
Date: Sun, 25 Jun 2006 23:21:18 +0200
[Message part 1 (text/plain, inline)]
owner 354974 debootloaders-yaboot@lists.alioth.debian.org

We are starting a team-maintainance of yaboot
under the Alioth Debootloaders Project located at
<http://alioth.debian.org/projects/debootloaders/>.

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #110: The rolling stones concert down the road caused a
brown out
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Owner recorded as debootloaders-yaboot@lists.alioth.debian.org. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, debootloaders-yaboot@lists.alioth.debian.org:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, debootloaders-yaboot@lists.alioth.debian.org. Full text and rfc822 format available.

Message #64 received at 354974@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Aurélien GÉRÔME <ag@roxor.cx>
Cc: Sven Luther <sven.luther@wanadoo.fr>, "Warren A. Layton" <zeevon@cyberus.ca>, 354974@bugs.debian.org
Subject: Re: Bug#354974: ITA: yaboot -- Yet Another Bootloader
Date: Mon, 3 Jul 2006 16:47:20 +0100
On Sun, Jun 25, 2006 at 11:21:18PM +0200, Aurélien GÉRÔME wrote:
> owner 354974 debootloaders-yaboot@lists.alioth.debian.org
> 
> We are starting a team-maintainance of yaboot
> under the Alioth Debootloaders Project located at
> <http://alioth.debian.org/projects/debootloaders/>.

I made a QA upload of yaboot just now with a few fixes; hope that
doesn't tread on anyone's toes. I hadn't noticed this bug report until
just after I uploaded.

Cheers,

-- 
Colin Watson                                       [cjwatson@debian.org]



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, debootloaders-yaboot@lists.alioth.debian.org:
Bug#354974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, debootloaders-yaboot@lists.alioth.debian.org. Full text and rfc822 format available.

Message #69 received at 354974@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: Colin Watson <cjwatson@debian.org>
Cc: Sven Luther <sven.luther@wanadoo.fr>, 354974@bugs.debian.org
Subject: Re: Bug#354974: ITA: yaboot -- Yet Another Bootloader
Date: Tue, 11 Jul 2006 01:44:05 +0200
[Message part 1 (text/plain, inline)]
Hi Colin,

On Mon, Jul 03, 2006 at 04:47:20PM +0100, Colin Watson wrote:
> I made a QA upload of yaboot just now with a few fixes; hope that
> doesn't tread on anyone's toes. I hadn't noticed this bug report until
> just after I uploaded.

Actually, you did step on my toes, but complaining about it would
not be constructive. ;)

I merged your work with mine. You just left a little error during
the content duplicity fixing of several files in debian/, I fixed it
of course.

An upload is ready to go by now, as soon as Sven gets up to do it. :)

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #38: secretary plugged hairdryer into UPS
[signature.asc (application/pgp-signature, inline)]

Reply sent to Aurélien GÉRÔME <ag@roxor.cx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Warren A. Layton" <zeevon@cyberus.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #74 received at 354974-close@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 354974-close@bugs.debian.org
Subject: Bug#354974: fixed in yaboot 1.3.13-7
Date: Thu, 13 Jul 2006 06:49:24 -0700
Source: yaboot
Source-Version: 1.3.13-7

We believe that the bug you reported is fixed in the latest version of
yaboot, which is due to be installed in the Debian FTP archive:

yaboot_1.3.13-7.diff.gz
  to pool/main/y/yaboot/yaboot_1.3.13-7.diff.gz
yaboot_1.3.13-7.dsc
  to pool/main/y/yaboot/yaboot_1.3.13-7.dsc
yaboot_1.3.13-7_powerpc.deb
  to pool/main/y/yaboot/yaboot_1.3.13-7_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354974@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurélien GÉRÔME <ag@roxor.cx> (supplier of updated yaboot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 12 Jul 2006 00:57:07 +0200
Source: yaboot
Binary: yaboot
Architecture: source powerpc
Version: 1.3.13-7
Distribution: unstable
Urgency: high
Maintainer: Debootloaders Yaboot Maintainers Team <debootloaders-yaboot@lists.alioth.debian.org>
Changed-By: Aurélien GÉRÔME <ag@roxor.cx>
Description: 
 yaboot     - Yet Another Bootloader
Closes: 233810 261488 288008 294081 336993 354974 375680 377839
Changes: 
 yaboot (1.3.13-7) unstable; urgency=high
 .
   * Adopt the package (closes: #354974).
   * Reviewing Fedora and Ubuntu patches (closes: #375680).
   * Remove a duplicity in debian/README.Debian the previous upload
   left.
   * Change section/priority from base/important to admin/important
   to suppress override disparities shown by the PTS.
   * Fix booting with initramfs from XFS (closes: #336993).
   * Fix to recognise RAID filesystems (closes: #233810).
   * Fix booting on Apple G5 second SATA harddisk (closes: #294081).
   * Fix booting on Firewire harddisk (closes: #288008).
   * Update to the latest Standards-Version.
   * Fix build system to really compile from Debian maintained source
   (closes: #377839).
   * Add German translation of yaboot.8 manpage (closes: #261488).
Files: 
 d823104603ff43180ef7475a1143e9d3 711 admin important yaboot_1.3.13-7.dsc
 878626d606872c3f367d06de576de78f 13353 admin important yaboot_1.3.13-7.diff.gz
 8c2a6d71ce602e7db54594f221bb580e 189792 admin important yaboot_1.3.13-7_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEtk3r2WTeT3CRQaQRAvllAJ9ONN7on67JOeNjoh3WZXcowYW5CQCgpsGm
m4jfhuQJmpVMyLatBzkMWA4=
=BO1Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:10:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:06:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.